﻿#unitSlider {
    border-radius: 12px;
    overflow: hidden;
    box-shadow: 0 2px 12px rgba(0, 0, 0, 0.08);
}

    #unitSlider .carousel-item {
        /*max-height: 400px;*/
    }

        #unitSlider .carousel-item img {
            width: 100%;
            height: 100%;
            object-fit: fill;
        }

@media (max-width: 768px) {
    #unitSlider .carousel-item {
        height: 300px;
    }
}

@media (max-width: 576px) {
    #unitSlider .carousel-item {
        height: 200px;
    }
}
